#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
# Licensed under the GNU General Public License, version 3.
# See the file http://www.gnu.org/licenses/gpl.txt

from pisi.actionsapi import get, pisitools, shelltools

NoStrip = ["/opt", "/usr"]
IgnoreAutodep = True

def install():
    pisitools.dodir ("/opt/adalet-eimza-tray")
    pisitools.doexe("adalet-eimza-tray-1.0.11.AppImage", "/opt/adalet-eimza-tray")
    pisitools.dosym("/opt/adalet-eimza-tray/adalet-eimza-tray-1.0.11.AppImage", "/usr/bin/adalet-eimza-tray")
   